<!doctype html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--jquery mobile-->
        <link rel="stylesheet" href="css/jquery.mobile-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.structure-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.theme-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.icons-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.inline-png-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.inline-svg-1.4.5.min.css">
        <link rel="stylesheet" href="css/jquery.mobile.external-png-1.4.5.min.css">

        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="pagina" id="home" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <!--<img class="bot_1" src="img/ALC app desarrollo-07.png">-->
                    </div>
                    <div class="bot_2_container bot_container">
                        <!--<a href="#home"><img class="bot_2" src="img/ALC app desarrollo-08.png"></a>-->
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
                <ul class="menu_home_categ">
                    <li><a href="#men" data-transition="slide"><div class="button_categ_home button_categ_home1"></div></a></li>
                    <li><a href="#women" data-transition="slide"><div class="button_categ_home button_categ_home2"></div></a></li>
                </ul>

               
            </div>
            <div data-role="footer" class="footer_menu">
                

               
            </div>
        </div>
        <div class="pagina" id="men" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <a id="back" href="#"><img class="bot_2" src="img/ALC app desarrollo-08.png"></a>
                    </div>
                    <div class="bot_2_container bot_container">
                        
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
                <iframe name="myIframe" id="myIframe" src="http://americanleathercollection.com/categories/men-leather-jacket"></iframe>
               
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>
        <div class="pagina" id="women" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <a href="#home"><img class="bot_2" src="img/ALC app desarrollo-08.png"></a>
                    </div>
                    <div class="bot_2_container bot_container">
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
                <iframe src="http://americanleathercollection.com/categories/women-leather-jacket"></iframe>
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>
        <div class="pagina" id="size" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <!--<a href="#home"  data-transition="slide" data-direction="reverse"><img class="bot_1" src="img/ALC app desarrollo-07.png"></a>-->
                    </div>
                    <div class="bot_2_container bot_container">
                       
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
               <img src="img/ALC app desarrollo-20.png">
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>
        <div class="pagina" id="info" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <!--<a href="#home"  data-transition="slide" data-direction="reverse"><img class="bot_1" src="img/ALC app desarrollo-07.png"></a>-->
                    </div>
                    <div class="bot_2_container bot_container">
                        
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
               <img src="img/info52.png">
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>
        <div class="pagina" id="contact" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <!--<a href="#home"  data-transition="slide" data-direction="reverse"><img class="bot_1" src="img/ALC app desarrollo-07.png"></a>-->
                    </div>
                    <div class="bot_2_container bot_container">
                        
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
               <img src="img/ALC app desarrollo-35.png">
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>
        <div class="pagina" id="gallery" data-theme="a" data-role="page">
            <div class="header" data-role="header">
                <a data-role="none" href="#home"><img src="img/ALC app desarrollo-02.png"></a>
                <div class="menu_header">
                    <div class="bot_1_container bot_container">
                        <!--<a href="#home"  data-transition="slide" data-direction="reverse"><img class="bot_1" src="img/ALC app desarrollo-07.png"></a>-->
                    </div>
                    <div class="bot_2_container bot_container">
                        
                    </div>
                </div>
            </div>
            <div data-role="content" class="contenido" role="main">
               <img src="img/ALC app desarrollo 22.png">
               <img src="img/ALC app desarrollo 23.png">
               <img src="img/ALC app desarrollo 24.png">
               <img src="img/ALC app desarrollo 25.png">
               <img src="img/ALC app desarrollo 26.png">
               <img src="img/ALC app desarrollo 27.png">
               <img src="img/ALC app desarrollo 28.png">
               <img src="img/ALC app desarrollo 29.png">
               <img src="img/ALC app desarrollo 30.png">
               <img src="img/ALC app desarrollo 31.png">
               <img src="img/ALC app desarrollo 32.png">
               <img src="img/ALC app desarrollo 33.png">
            </div>
            <div data-role="footer" class="footer_menu">
               
            </div>
        </div>

        <script src="js/jquery-1.11.2.min.js"></script>
        <script src="js/jquery.mobile-1.4.5.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>